
QGIS Application - Bug report #1292

The item text of the legend items are not shown in composer legend

2008-09-05 06:31 AM - Horst Düster

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11352

Description

Composer legend doesn't show the item text only item values

History

#1 - 2008-09-07 11:56 PM - Horst Düster

- Resolution set to fixed

- Status changed from Open to Closed

is fixed in commit:911038bb (SVN r9282)

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
